## libkolab-perl 2.2.4-20100624

=== debian/changelog ===
libkolab-perl (1:2.2.4-20100624-3) unstable; urgency=low

  * Fix "during bootstrap is controled port 2000 instead of 4190 for
    sieve" (Closes: #599031)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 21 Oct 2010 22:26:54 +0200

libkolab-perl (1:2.2.4-20100624-2) unstable; urgency=low

  * Fix "kolabd: kolab_bootstrap no longer works with slapd (version
    2.4.23)" by converting slapd.conf on the fly (Closes: #596710)
    - lib: Kolab/Conf.pm
    - sbin: kolab_bootstrap

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 Sep 2010 13:21:51 +0200

libkolab-perl (1:2.2.4-20100624-1) unstable; urgency=low

  * New release 2.2.4 (20100624)
  * Add ${misc:Depends} to debian/control
  * Updated Standards-Version to 3.8.4: no changes
  * Switch to dpkg-source 3.0 (quilt) format
  * Updated Standards-Version to 3.9.0: use Breaks instead of Conflicts
    with kolabconf and kolabd as suggested by lintian
  * added 70-reload-cyrus-conf.diff: Reload cyrus when cyrus.conf is changed
    (Related to #579933: kolabd: I can't enable/disable pop3/s and imap/s)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 06 Jul 2010 00:25:16 +0200

libkolab-perl (1:2.2.3-20091217-1) unstable; urgency=low

  * New release 2.2.3 (20091217)
  * Corrected uupdate-wrapper 
  * added 60-fix-build.diff to fix build

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 Jan 2010 22:24:26 +0100

libkolab-perl (1:2.2.1-20090331-2) unstable; urgency=low

  * Updated Standards-Version to 3.8.3: no changes
  * Add README.source as required by policy 4.14
  * Change my email address, as I am now Debian developer
  * 10-invoke-rc.diff: Fix from upstream
    sbin/kolab_bootstrap.in.diff r1.10
  * Now 30-bootstrap.diff contains all non- invoke-rc stuff 

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Oct 2009 19:43:40 +0200

libkolab-perl (1:2.2.1-20090331-1) unstable; urgency=low

  * Upload to unstable
  * New release 2.2.1 (20090331)
  * debian/watch: use the release url
  * debian/svn-deblayout: updated paths
  * debian/watch: 
    - Use main download server files.kolab.org
    - No more mangle
  * debian/uupdate-wrapper: Updated

 -- Mathieu Parent <math.parent@gmail.com>  Mon, 11 May 2009 19:08:47 +0200

libkolab-perl (1:2.2.1-20090304-1) experimental; urgency=low

  * New beta release 2.2.1-beta1 (20081212)
    + Integrated patch: 50-sync-ldap-backend
    + Moved patch: 30-bootstrap from kolabd
      - updated
    + Moved patch: 40-disable-amavis from kolabd
    + kolabconf package integrated:
      - added versioned conflicts 
      - removed 10-kolabconf-perl-path.diff
      - imported 30-invoke-rc.diff (now 10-invoke-rc)
      - removed 85-slapd-syncrepl-24.diff, integrated upstream
      - removed 95-runonchange.diff, integrated upstream
    + added conflict with previous kolabd as binaries are now here
  * New rc release 2.2.1-rc1 (2.2.1-20090304). Integrated patches:
    + create manpages for bin/* and sbin/*
      - 70-manpages.diff: add POD manpages to bin/* and sbin/* (issue/3355)
      - 71-install-sbin-manpages.diff: install sbin/* manpages (issue/3363)
    + 90-slapd-conf-optional: slapd.replicas.template and slapd.access.template
      can be absent (kolab/issue3321)
  * debian/rules:
    + remove empty manpages
    + makefile parameters 
  * debian/copyright: refers to versionned license version
  * debian/uupdate-wrapper: updated to keep upsteam version
  * debian/watch:
    - include url for dev, beta and release
    - use the beta url
  * updated Standards-Version to 3.8.1: no changes
  * debian/compat: switching to compatibility-version 7:
    - build-depends on debhelper 7
    - replace 'dh_clean -k' by 'dh_prep'

 -- Mathieu Parent <math.parent@gmail.com>  Fri, 27 Mar 2009 20:12:03 +0100

libkolab-perl (1:2.2.0-3) unstable; urgency=low

  * update to current syncrepl patch

 -- Mathieu Parent <math.parent@gmail.com>  Fri, 12 Dec 2008 20:48:44 +0100

libkolab-perl (1:2.2.0-2) unstable; urgency=medium

  * Setting urgency as medium as previous upload was missing syncrepl LDAP
    backend
  * debian/rules: enabling patches to enable syncrepl LDAP backend
  * renamed sync LDAP backend to syncrepl to match upstream 
  * debian/control: added versioned dependency on libnet-ldap-perl as needed
    by the syncrepl LDAP backend 
  * switch from dpatch to quilt

 -- Mathieu Parent <math.parent@gmail.com>  Wed, 05 Nov 2008 01:18:39 +0200

libkolab-perl (1:2.2.0-1) unstable; urgency=low

  [ Mathieu Parent ]
  * New upstream version: 2.2.0
    * FDS LDAP Backend, for persistent searches (OpenLDAP 2.4 doesn't have
      slurpd anymore)
  * Use the new Makefile.PL, and drop ./configure way
  * Add libnet-ldap-perl in Build-Depends-Indep as Kolab.pm needs it
  * Disable patch 10-Kolab.pm, gone in kolabconf (30-invoke-rc)
  * Disable patch 20-buildCyrusConfig, function is missing
  * Disable patch 40-dist_conf, dist_conf has gone
  * New patch 50-sync-ldap-backend for experimental rfc4533 LDAP backend (not
    enabled by default: use "directory_mode: sync" in kolab.globals to enable)
  * Bump Standards-Version to 3.8.0 (no change needed)

  [ Peter Eisentraut ]
  * Changed from libmime-perl to libmime-tools-perl

 -- Mathieu Parent <math.parent@gmail.com>  Mon, 14 Jul 2008 16:27:49 +0200

libkolab-perl (5.8.7-20070420-3) unstable; urgency=low

  * Internal Subversion repository reorganization to keep common patches in
    common location, in particular patches/common/dist_conf.dpatch
  * Fixed watch file
  * Updated standards version
  * Added Homepage control field
  * Changed control fields XS-Vcs-* to Vcs-*

 -- Peter Eisentraut <petere@debian.org>  Mon, 07 Apr 2008 14:02:16 +0200

libkolab-perl (5.8.7-20070420-2) unstable; urgency=low

  * Removed no longer necessary parts from 10-Kolab.pm.dpatch
  * Don't ignore errors from make distclean, as per lintian check
  * Added XS-Vcs-Browser control field
  * Disabled buildCyrusConfig function, because we don't want to provide the

