=== debian/rules ===
#!/usr/bin/make -f

build: 
	dh_testdir
	perl Makefile.PL --config=/etc/kolab --bin=/usr/bin --sbin=/usr/sbin --etc=/etc/kolab
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/libkolab-perl
	# Man pages
	mkdir -p $(CURDIR)/debian/libkolab-perl/usr/share/man/man1
	#make install creates empty manpages, delete them
	find $(CURDIR)/debian/libkolab-perl/usr/share/man/man1/ -size 0 -exec rm '{}' \;
	#remove empty directories
	find $(CURDIR)/debian/libkolab-perl -type d -empty -delete

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i ChangeLog
	dh_installdocs -i
	dh_installman -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_perl -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
